/* import */
@import url('global.css');
@import url('reset.css');

.login-form{
    display: flex;
    align-items: center;
    flex-direction: column;
    height: 100vh;
    justify-content: center;
}

.login__header{
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    margin-bottom: 50px;
}

.login__header img{
    width: 100px;
}

.login__header h1{
    color: #333;
    font-size: 1.5rem;
    margin-bottom: 2.75rem;
}

.login__input{
    border: 2px solid #333;
    border-radius: 8px;
    color: #333;
    font-size: 1rem;
    margin-bottom: 15px;
    width: 100%;
    max-width: 300px;
    outline: none;
    padding: 15px;
}

.login__button{
    background-color: #ee665c;
    padding: 15px;
    border-radius: 8px;
    color:white;
    cursor: pointer;
    font-size: 1rem;
    width: 100%;
    max-width: 300px;
}

.login__button:disabled{
    background-color: #eee;
    color: #aaa;
    cursor: auto;
}